public class M416RapidFireMaximizer {
  
  public static void main(String[] args) {

    int fireRate = 750;
    int magazineCapacity = 30;
    

    int maxRapidFire = calculateMaxRapidFire(fireRate, magazineCapacity);
    
    System.out.println("The fast bullet of the M416 is maximized to：" + maxRapidFire);
  }
  
  private static int calculateMaxRapidFire(int fireRate, int magazineCapacity) {
    int maxRapidFire = 0;
    

    maxRapidFire = fireRate * magazineCapacity / 60;
    
    return maxRapidFire;
  }
}
